@import "variables";
/* Global */
body{
    font-family: $font-family-default;
    background-color: $gray
}
h1 {
	font-style: normal;
    font-weight: bold;
}
h2 {
	font-weight: normal;
}
h3 {
	font-weight: bold;
}
p {
	font-style: normal;
	font-weight: normal;
}
.text-red{
    color: $pink;
}
.btn-red{
    color: $white;
    background-color: $pink;
    border-color: $pink;
    border-radius: 0;
    padding: 8px 77px;
    text-transform: uppercase;
}
.btn {  
    border: none; 
    box-shadow: 0 1px 1.5px 1px rgba(0,0,0,.12);    
    transition: all 300ms;
    outline: 0;
    transition: all .3s;
    border-radius:0;
    &:hover{
        color:$white;
        opacity: 0.9;
        background: #333 !important
    }
}
hr.custom-hr{
    width: 195px;
    border-top: 3px solid $black;
}
/* Container */
.main-filter .form-group{
    max-width: 225px;
    margin: 0 auto;
    position: relative;
    i{
        position: absolute;
        left: 10px;
        top: 11px;
        color: $pink;
        font-size: 1.2rem;
    }
    .custom-select{
        font-size: 1.3rem;
        padding-left: 38px;
        border: none
    }
}
/* Panel destination */
#all-destiantions{
    .card{
        .carousel {      
            .carousel-item figure{
                position: relative;
                margin-bottom: 0;
                figcaption{
                    position: absolute;
                    bottom:0;
                    right: 10px;
                    color: $white;
                    font-weight: bold;
                }
            }
        }
        /* Card body */
        .card-body{
            display: table;
            padding: 0.5rem 0.3rem;
            >div{
                display: table-cell;
                vertical-align: middle;
                padding: 5px;
                width: 80%;
                &:last-child {
                    width: 20%;
                }
                a.link{
                    background-color: $pink;
                    width: 100%;
                    display: inline-block;
                    text-align: center;
                    padding: 12px;
                }
                label{
                    font-size: 10px;
                    background: $black;
                    color: $white;
                    text-transform: uppercase;
                    padding: 3px;
                    font-weight: 100;                    
                }
                .option{
                    background: $Brown;
                }
            }
            h5{
                font-size: 1.1rem;
                font-weight: bold;
                margin-bottom: 0;
                span{
                    font-weight: 100;
                    margin-left: 18px;
                    position: relative;
                    &:before{
                        content: "";
                        position: absolute;
                        width: 16px;
                        height: 2px;
                        background: $black;
                        top: 10px;
                        left: -19px;    
                    }
                }
            }
            p{
                margin-bottom: 3px;
                font-size: 0.8rem;
            }
        }
    }
    /* Section footer */    
    .destintion-footer{
        margin-top: 50px;
        text-transform: uppercase;
        h1{
            font-weight: normal;
            font-size: 1.2rem;    
        }
        h4{
            font-weight: bold;
            font-size: 1.2rem;
        }
    }
}
/* Footer*/
footer{
    margin-top: 38px;
    >div{
        padding: 22px 0;
    }
    .first-panel{
        background: $pink;
        color: $white;
        p{
            margin: 0;
            font-weight: 100;
            font-size: 0.9rem;
            a{
                color: $white;
                text-decoration: underline;
                font-weight: 500;
            }
        }  
    }
    .second-panel{
        margin: 18px auto 126px auto;
    }    
    .table-container{
        display: table;
    }
    .cell-container{
        display: table-cell;
        vertical-align: middle;
        text-transform: uppercase;
        >span{
            font-size: 74px;
            font-weight: bold;
        }
        >p{
            margin-bottom: 10px;
            line-height: initial;
            >span{
                display: block;
                font-weight: bold;
            }
        }
        &:last-child{
            padding-left: 12px
        }
    }
}
.fixed-panel{
    text-transform: uppercase;
    background: $gray-1;
    color:$white;
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 22px 0;
    z-index: 999;
    h3{
        font-weight: 100;
        font-size: 1.1rem;
        span{
            font-weight: bold
        }
    }
    p {
        font-weight: 100;
        margin-bottom: 6px;
    }
    hr.custom-hr{
        border-color: $pink;
        width: 246px;
        margin: 0 auto;
        width: 100px;
    }
}
/* Responsive */
@media (max-width: 767px) {
    footer .table-container {
        margin: 0 auto;
    }
}
